Subject: [NEXTEL-1] Washington State DOT Makes More Traffic Cameras Available Online

From: [email-masked]
Date: Tue, 08 Jul 2003 21:06:49 -0400

Washington State DOT Makes More Traffic Cameras Available Online

Link to news releases from the Washington State Department of Transportation:

http://www.wsdot.wa.gov/news/jul03/sr433_newtrafficcamera.htm

http://www.wsdot.wa.gov/news/jul03/us97_newtrafficcamera.htm

Direct link to Lewis & Clark Bridge camera:
http://www.wsdot.wa.gov/projects/lewisclarkbridge/camera.cfm

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges at Myinks.com - Save 80%. Quality inkjet cartridges &
refill kits! FREE s/h on $50 orders to the US & Canada. Fast shipping.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/hwZBYB/zoVGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/